{% extends 'beads/base.html' %}

{% block content %}
<div class="login-box user-box">
    <h2 id="h1title">General user information</h2>
    <div class="divdetail">
        
        <p>Contacts: {{user.email}}</p>
        <p>Submission type: {{user.submission_type }}  </p>
        <p>Box number: {{user.box_number}}</p>
        <p>Country:{{ user.country}}</p>
        <p>Region: {{ user.region}}</p>
        <p>Institute name: {{ user.institute_name}}</p>
        <p>Center name:{{user.center_name}} </p>
    
    </div>
</div>
{% endblock %}